﻿@charset "UTF-8";

html {
  font-size: 62.5%;
}
body, select, input, textarea, button {
  font-size: 100%;
  font-family: "Noto Sans Japanese", "Roboto", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
  line-height: 1.5;
  color: #333;
  font-size-adjust: none;
  -webkit-font-size-adjust: none;
  -webkit-text-size-adjust: none;}
a {
  color: #0000ff;
  cursor: pointer;}
a:link {
  text-decoration: underline;}
a:visited {
  color: #0000ff;
  text-decoration: none;}
a:hover, a:active {
  color: #666;
  /*text-decoration: underline;*/
  text-decoration: none;}
/*img {min-width: 100%;}*/
.clearfix:after {
    content:" ";
    display:block;
    clear:both; }
sup {
    vertical-align: super; }
sub {
    vertical-align: sub; }
/* 共通 */
main {
  position: relative;
}
section {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  padding: 50px 0;
}
section:last-child {
  padding: 50px 0 105px;
}
section h3 {
  font-size: 2.4em;
  text-align: center;
  padding: 10px;
  background: #003f80;
  border-radius: 3px;
  color: #fff;
}
section h3 a {color: #fff;}
section h4 {
  font-size: 2.0em;
  padding: 30px 0 0;
  text-align: center;
  color: #333;
}
section dl {
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-content: stretch;
  align-content: stretch;
  width: 91%;
  margin: 30px auto;
}
section dt {
    width: 30%;
    font-size: 1.8em;
}
section dd {
    width: 70%;
    font-size: 1.6em;
}
section > p {
    font-size: 1.6em;
}
section li {
    font-size: 1.6em;
}

@media screen and (max-width: 768px) {
  html {
    font-size: 1.3vw;
  }
  section {
      width: 100%;
      max-width: 1200px;
      margin: auto;
      padding: 3% 0;
  }
  section:last-child {
      padding: 3% 0 105px;
  }
  section h3 {
      font-size: 3.6em;
      padding: 10px 0;
      border-radius: 0;
  }
  section dl {
      width: 91%;
  }
  section dt {
      font-size: 2.8em;
      margin-top: 3%;
  }
  section dd {
      font-size: 2.7em;
      margin-top: 3%;
   }
  section > p {
      font-size: 2.7em;
   }
  section li {
      font-size: 2.7em;
   }
}